<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ include file="/include.jsp" %>

<jsp:useBean id="repositoryExists" scope="request" type="java.lang.Boolean"/>
<jsp:useBean id="summaryUrl" scope="request" type="java.lang.String"/>
<jsp:useBean id="trendsUrl" scope="request" type="java.lang.String"/>
<jsp:useBean id="setupMonitoringUrl" scope="request" type="java.lang.String"/>

<c:choose>
    <c:when test="${repositoryExists}">
        <ul>
            <li>
                <p><a href="${trendsUrl}">Trends</a></p>
            </li>
            <li>
                <p><a href="${summaryUrl}">Summary</a></p>
            </li>
        </ul>
    </c:when>
    <c:otherwise>
        <p><a href="${setupMonitoringUrl}">Setup Monitoring</a></p>
    </c:otherwise>
</c:choose>
